Origin: perl@packages.debian.org
Suite: perl-next
Codename: perl-{{ perl_test_version }}
Architectures: source {{ debomatic_archs|join(' ') }}
Components: main 
Description: Test repository of packages rebuilt for Perl {{ perl_test_version }}
SignWith: 0x{{ debomatic_keyid.stdout }}
AlsoAcceptFor: experimental UNRELEASED unstable sid
Update: perl-exp
# NotAutomatic: yes

Origin: perl@packages.debian.org
Suite: perl-experimental
Codename: perl-experimental
Architectures: source {{ debomatic_archs|join(' ') }}
Components: main 
Description: Test repository of experimental packages for Debian Perl development
SignWith: 0x{{ debomatic_keyid.stdout }}
AlsoAcceptFor: experimental UNRELEASED unstable sid
# NotAutomatic: yes

Origin: perl@packages.debian.org
Suite: perl-sid
Codename: perl-sid
Architectures: source {{ debomatic_archs|join(' ') }}
Components: main
Description: Test repository of sid packages for Debian Perl development
SignWith: 0x{{ debomatic_keyid.stdout }}
AlsoAcceptFor: UNRELEASED experimental unstable sid
# NotAutomatic: yes

Origin: perl@packages.debian.org
Suite: perl-test
Codename: perl-test
Architectures: source {{ debomatic_archs|join(' ') }}
Components: main
Description: Test repository of experimental packages for Debian Perl development
SignWith: 0x{{ debomatic_keyid.stdout }}
AlsoAcceptFor: experimental UNRELEASED unstable sid
# NotAutomatic: yes
